/*--- Avanquest WebEasy Page Style ---*/


span#e19            { /* images/peaceful010002.jp... */
	border          :   0.00pt solid #336633;
	background      : transparent url(images/peaceful010002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 648.00pt;
	height          : 354.75pt;
	}
div#e18             { /* Peacful Warrandyte River... */
	background-color: transparent;
	background-image: url(images/peaceful001013.jpg);
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 627.00pt;
	height          :  18.00pt;
	}
div#e17             { /* &lt;&lt; Back */
	position        : absolute;
	left            :  21.75pt;
	top             :  45.00pt;
	width           :  42.00pt;
	height          :  10.50pt;
	}
div#e16             { /* Next &gt;&gt; */
	position        : absolute;
	left            :  69.00pt;
	top             :  45.00pt;
	width           :  42.00pt;
	height          :  10.50pt;
	}
img#e15             { /* images/peaceful001011.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             :  65.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e14             { /* images/peaceful001010.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             :  65.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e13             { /* images/peaceful001009.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             : 113.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e12             { /* images/peaceful001008.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             : 113.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e11             { /* images/peaceful001007.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             : 161.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e10             { /* images/peaceful001006.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             : 161.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e9              { /* images/peaceful001005.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             : 209.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e8              { /* images/peaceful001004.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             : 209.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e7              { /* images/peaceful001003.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             : 257.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e6              { /* images/peaceful001002.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             : 257.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
div#e5              { /* Next Photo &gt;&gt; */
	position        : absolute;
	left            : 577.50pt;
	top             :  45.00pt;
	width           :  54.00pt;
	height          :  10.50pt;
	}
div#e4              { /* 10/15 */
	position        : absolute;
	left            : 541.50pt;
	top             :  45.00pt;
	width           :  30.75pt;
	height          :  10.50pt;
	}
div#e3              { /* &lt;&lt; Previous Photo */
	position        : absolute;
	left            : 465.75pt;
	top             :  45.00pt;
	width           :  70.50pt;
	height          :  10.50pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            : 141.00pt;
	top             :  66.00pt;
	width           : 228.00pt;
	height          : 243.00pt;
	}
img#e1              { /* images/peaceful010001.jp... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            : 147.75pt;
	top             :  72.75pt;
	width           : 215.25pt;
	height          : 231.00pt;
	}
div#page            { /* Page Holder */
	background-color: #003300;
	position        : relative;
	width           : 663.00pt;
	height          : 362.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003300;
	text-align      : center;
	}



/*--- EndOfFile ---*/
